.whats-new {
  width: 60%;
  margin-left: 50px;
  margin-top: 60px;
}

.whats-new__divider {
  margin-bottom: 30px;
  width: 90%;
  height: 4px;
  background-color: var(--theme-divider);
}

.whats-new__album {
  width: 100%;
  margin-left: -5%;
}

.whats-new__header {
  width: 94%;
  margin-left: -2%;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1500px) {
  .whats-new__header {
    width: 96%;
    margin-left: -3%;
  }
}

@media only screen and (max-width: 1024px) {
  .whats-new__header {
    width: 97%;
    margin-left: -4%;
  }
}

@media only screen and (max-width: 830px) {
  .whats-new {
    padding: 10px;
    width: 100%;
    margin-left: 0px;
    margin-top: 70px;
  }

  .whats-new__album {
    margin-left: 0;
  }

  .whats-new__header {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
  }

  .whats-new__divider {
    margin-left: 15px;
    margin-bottom: 20px;
  }
}
